Participants
- URL:https://<portals-url>/portals/0123456789ABCDEF/collaborations/<collaborationId>/participants
- Child Resources:Participant
- Required Capability:Administrator (host)
- Version Introduced:10.5
Description
The participants resource provides information about all of the participants in a distributed collaboration.
JSON response example
{
{
"total": 1,
"start": 1,
"num": 25,
"nextStart": -1,
"participants": [{
"collaborationId": "ba6e2ea2bf4b4033a5416cfca4cf17f3",
"portalInfo": {
"id": "02c2cef9-bb19-472d-b867-46bcd987bf71",
"url": "https://piega.domain.com/portal",
"name": "Portal for ArcGIS",
"description": "<br/>",
"portalType": "onpremises"
},
"collaborationRole": "Host",
"status": "active",
"config": {
"contactEmailAddress": "admin@me.com",
"contactFirstname": "admin",
"contactLastname": "admin",
"canRunAgent": true,
"portalVersion": "10.5.0",
"lastConfigSync": 1475880485469
},
"created": 1475880485477,
"modified": 1475880485477
}]
}